Auflisten Abrechnung Rechnungen
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Rechnungen auf dieser Seite
Hide child attributes
Rechnungsbetrag
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Währungscode der Rechnung
Rechnungsdatum
Download-URL der Rechnung PDF
Rechnung UUID
Rechnungsstatus
Aktuelle einseitige Seitenzahl
Maximale Anzahl an Elementen pro Seite
Insgesamt übereinstimmende Rechnungen
War diese Seite hilfreich?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}